RubyGems Navigation menu


Back to blog posts

0.8.10 Released

  • In multi-user environments, it is common to supply mulitple versions of gems (for example Rails), allowing individual users to select the version of the gem they desire. This allows a user to be insulated from updates to that gem. RubyGems 0.8.10 fixes a problem where gems could occasionally become confused about the current versions of libraries selected by the user.
  • The other annoying bug is that if there are any existing rubygems-update gems installed, then the “gem update –system” command will download a new update, but install the latest update prior to the download.
fred, the rubygems robot